

@media (min-width: 768px) {
    #content-page.has-sidebar .content {
        left: 25%;
    }
}

#content-page.has-sidebar {
    margin-left: 0!important;
    margin-right: 0!important;
}

ul#ls_items {
    list-style-type: none;
    padding-left: 0;
}

ul#ls_items li.questioncat{
    color: #ef4323;
    font-size: 17px;
    margin-top: 10px;
}

.contact-bottom-component {
  border-top: 1px solid #eee;
}

div.collapse a {
  /*color: #ef4323 !important;*/
  font-size: inherit !important;
}

ul#ls_items li ol li{
    color: #404040;
    font-size: 16px;
}

ul#ls_items li ol li a{
    color: #404040;
    font-size: 16px;
}

ul#ls_items li.questioncat {
    font-size: 20px;
}
ul#ls_items li ol li a{
    font-size: 18px;
}

ul#ls_items li ol li a:hover{
    color: #ef4323;
}
.ask-top-component h2,
.contact-bottom-component h2{
    margin-top: 0;
}
.ask-top-component,
.contact-bottom-component{
    padding-top: 30px;
    padding-bottom: 30px;
}

.qItem {
  margin-top: 5px;
}

.collapse.in {
  margin-bottom: 20px;
}

.qOpen {
  color: #ef4323 !important;
  font-weight: 800;
}

.qClosed {
  color: #404040 !important;
  font-weight: 400;
}


@media (max-width: 768px) {
   .ask-top-component p {
       color: #404040;
       font-size: 16px;
       padding: 15px 20px;
       padding-left: 0;
       cursor: pointer;
       margin-top: 0;
       margin-bottom: 0;
       border-top: 1px solid #ddd;
       position: relative;
   }
    .ask-top-component .col-sm-4:last-child p:last-child{
        border-bottom: 1px solid #ddd;
    }
    .ask-top-component h2 {
        font-size: 23px;
        text-align: center;
    }
    .contact-bottom-component h2 {
        font-size: 29px;
        text-align: center;
    }

    .contact-bottom-component .wrapper-call {
        margin-top: 30px;
    }
}
